.boxtext10 {
	font-family: Arial;
	font-size: 9px;
	color: #333333;
}
.boxtext11 {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
}
body {
	background-image: url(images/bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-attachment: fixed;
	background-repeat: repeat;
}
.runtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.runtxtbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.boxtextbold11 {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}
.boxtextitalics11 {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	font-style: italic;
}
.list {
	list-style-position: outside;
	list-style-image: url(images/bullet_arrow.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	margin-left: -24px;
	margin-bottom: 12px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #336699;
}
.subnav {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #336699;
}
.titlemain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
a2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
